.floatClear {
	height:0;
	clear:both;
}

#centerMyBody {
	width:100%;
	margin:1px auto;
	padding:10px 0;
	background-color:#FFF;
}

/***** TEMPLATEBODY ******************************************************************************/
#myBody {
	width:1000px;
	margin:0 auto;

	/* STANDART FARBE FÜR DAS DESIGN */
	color:#333;
	font-size:13px;
	font-family:Arial, Verdana, Century, Helvetica, sans-serif;
}
#myBody small{
	font-size:10px;
}
/***** MICHSEITE *********************************************************************************/
#myMichSeite blockquote { 
	border: 0px;
	padding: 0;
	margin: 0 0 0 0;
}
#myMichSeite h1{
	width:729px;
	background:#FFF url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/boxBG.gif') repeat-x;
	margin:0;
	padding-left:15px;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
}
#myMichSeite h1 strong{
	line-height:45px;
}
#myMichSeite h1 img{
	float:left;
	margin:14px 6px 0 0;
}
#myMichSeite blockquote {
	font-size:14px;
	width:722px;
	padding:10px;
	margin:0 0 20px 0;
	border:1px solid #ccc;
}
/***** HEADER ************************************************************************************/
#myHeader {
	position:relative;
	width:1000px;
	height:160px;
	background-color:#fff;
}
#myHeader .logo {
    position:absolute;
    top:0px;
    left:0px;	
	font-weight:bold;
	font-size:35px;
	color:#0059B2;
}
#myHeader .logo strong{
	color:#333;
}
#myHeader .contactPic{
	position:absolute;
	top:28px;
	right:220px;
	width:16px;
	text-align:right;
}
#myHeader .contactInfo{
	position:absolute;
	top:26px;
	right:0px;
	width:200px;
	text-align:left;
	color: #1A4089;
}
#myHeader .contactInfo strong{
	font-size:16px;
	line-height:20px;
}
#myHeader .topBewerterPic{
	position:absolute;
	top:110px;
	right:0px;
	width:148px;
}
/***** MENÜ **************************************************************************************/
#myMenu {
	position:relative;
	width:1000px;
	height:59px;
	background:#024B98 url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/headRow.png') repeat-x;
}
#myMenu ul{
	padding:0;
	margin:0;
	display: inline-block;
}
#myMenu li{
	float:left;
	cursor:pointer;
	list-style-type:none;
	min-width:100px;
	max-width:250px;
	height:58px;

	padding:0 15px;
	text-align:center;
	border-right:1px solid #0059B2;
}
#myMenu li a{
	height:58px;
	line-height:60px;
	font-weight:normal;
	text-decoration:none;
	font-size:14px;
	color:#76B7EA;
	text-transform: uppercase;
}
#myMenu li a:hover{
	color:#FFF;
}
#myMenu .search {
	position:absolute;
	top:12px;
	right:25px;
	/* width:229px; */
	height:26px;
	padding:4px 0 3px 3px;
	border:0;
	background-color:#fff;
}
#myMenu .search input[type=text]{
	float:left;
	width:194px;
	height:25px;
	border:0;
	color:#3998E2;
}
#myMenu .search input[type=submit]{
	cursor:pointer;
	width:35px;
	height:35px;
	border:0;
	margin:-5px 0 0 -2px;
	padding:0;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/btnSearch.gif') no-repeat;
}
/***** CENTERC ***********************************************************************************/
#centerC {
	width:1000px;
	min-height:500px;
	background-color:#FFF;
}
/***** LINKE/RECHTE SPALTE ***********************************************************************/
#cLeft {
	float:left;
 	width:235px;
	margin-top:15px;
}
#cRight {
	float:right;
 	width:220px;
	margin-top:15px;
	margin-right:15px;
}
#cLeft .box,
#cRight .box{
	margin-bottom:15px;
}
#cLeft .box h1,
#cRight .box h1{
	width:220px;
	background:#FFF url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/boxBG.gif') repeat-x;
	margin:0;
	padding-left:15px;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	line-height: 44px;
}
#cLeft .box h1 span,
#cRight .box h1 span{
	line-height:45px;
}
#cLeft .box h1 img,
#cRight .box h1 img{
	float:left;
	margin:14px 6px 0 0;
}
#cRight .box .p,
#cLeft .box .p{
	width:213px;
	padding:10px;
	border:1px solid #DDD;
}
#cRight .box p,
#cLeft .box p{
	margin:0px;	
	padding:0px;
	text-align:center;
}
#cLeft .box .p ul,
#cRight .box .p ul{
	margin:0;
	padding:0;
}
#cLeft .box .p .Ueberblick  li, 
#cRight .box .p .Ueberblick  li{ 
	border-bottom:1px solid #EEE;
	border-spacing:10px;
	list-style-type:disc;
	margin-left: 15px;
}
#cLeft .box .p li,
#cRight .box .p li{
	margin:0 0 5px 0;
	padding-top:5px;
	list-style-type:none;
	line-height:16px;
}
#cLeft .box .p  li a,
#cRight .box .p  li a{
	color:#333;
	font-weight:400;
	text-decoration:none;
}
#cLeft .box .p  li a:hover, 
#cRight .box .p  li a:hover{ 
	color:#459ADB;
}
#cLeft .box .lev1 li {
	width:200px;
	line-height:20px;
	font-weight:normal;
}
#cLeft .box .lev1 ul.lev2{
	padding-left:25px;
	width:200px;
}
#cLeft .box .lev1 ul.lev2 li{
	list-style-image: url("https://www.gewinde-schneidwerkzeuge.de/ebay-design/navArr.gif");
}
#cLeft .box .lev1 li a,
#cLeft .p .lev2 li a{
	color:#333333;
	text-decoration:none;
}
#cLeft .box .p  p{
	padding:0;
	margin:0;
} 
#payments  {
	width:190px;
	padding:10px 0 2px 0;
}
#payments img.ll{
	width:90px;
	padding:0px;
	margin:0;	
	float:left;
}
#payments img.rr{
	width:90px;
	padding:0px;
	margin:0 0 8px 8px;
	float:left;
}
/***** MITTLERE SPALTE ***************************************************************************/
#shopCategories  .p{
	background-color:#F3F3F3;
}
#cMiddle {
	float:left;
 	width:530px;
	margin-top:20px;
	margin-bottom:15px;
}
#cMiddle .box  {
	margin:15px 15px;
}
#cMiddle .box  ul{
	padding:0;
	margin:0;
}
#cMiddle .box  h1{	
	margin:0;
	font-size:12px;
	font-weight:normal;
	color:#FFF;	
	background:#FFF url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/boxBG.gif') repeat-x;
	text-transform:uppercase;
	padding: 1px;
	line-height: 44px;
}
#cMiddle .box h1 span{
	line-height:45px;
	padding:0 0 0 15px;	
}
#cMiddle .box h1 img{
	float:left;
	padding:0 0 0 15px;	
	margin:14px 6px 0 0;
}
#cMiddle .box p{
	margin:0px;	
	padding:0px;
}
#cMiddle .box  .p{	
	border:1px solid #DDD;
}
#cMiddle .box  p{	
	padding:10px;
}
#cMiddle .box  .p em{
	color:#0059B2;
}
#cMiddle .box  .p ul{
	margin-left:20px;
}
#cMiddle .box  .p li{
	margin-top:5px;
}
/***** MITTLERER SHOP ****************************************************************************/
#sMiddle {
	float:left;
 	width:743px;
	margin-left:20px;
	margin-top:15px;
	margin-bottom:20px;
}
#sMiddle .r3_t, 
#sMiddle .r3_t b, 
#sMiddle .r3_bl, 
#sMiddle .r3_bl b{
	background:0;
}
.r3_t i, .r3_bl i , .rs_box
.r3_hm, .r3_c, .r3_s {
	border:0;
}
.ctrlbr,
.cmpBr,
.fpcc,
.all_cats,
.cnt{
	display:none;
}
.ttl {
	line-height:20px;
}
/***** SHOPPROMOAREA *****************************************************************************/
#shopPromoArea {
	margin-bottom: 20px;
}
#shopPromoArea h1{
	width:736px;
	padding:0 0 0 10px;	
	margin:0;
	font-size:12px;
	font-weight:normal;
	color:#FFF;	
	background:#FFF url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/boxBG.gif') repeat-x;
	text-transform:uppercase;
}
#shopPromoArea .box h1 span{
	line-height:45px;
}
#shopPromoArea .box h1 img{
	float:left;
	margin:14px 6px 0 0;
}
#shopPromoArea .p{
	border:1px solid #ddd;
	border-top: 0;
	width:744px;
}
#imgSlider {
	padding:26px 0 26px 0;
	height:172px;
	width:744px;
	background-color:#fff;
}
#imgSlider .slideLeft {
	float:left;
 	margin:74px 0 0 5px;
	width:24px;
	height:24px;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/plinks.png') no-repeat;
}
#imgSlider .slideRight {
	float:right;
 	margin:74px 5px 0 0;
	width:24px;
	height:24px;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/prechts.png') no-repeat;
}
#imgSlider .slideLeft:hover{
	cursor:pointer;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/plinksHover.png') no-repeat;
}

#imgSlider .slideRight:hover{
	cursor:pointer;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/prechtsHover.png') no-repeat;
}
#imgSliderPicturesContent {
	position:absolute; 
	width:677px;
	margin-left:36px;
	height:200px; 
	overflow:hidden; 
}
#imgSliderPictures {
	left:0px;
	height:149px; 
	position:absolute; 
}
#lastSliderDummy{
	float:left;
	display:block;
	height:160px;
	width:10px;
	border:1px solid #fff;
}
#imgSliderPicturesContent .pThumbBorder{
	float:left;
	margin:0 5px 0 0;
	padding:0px;
}
#imgSliderPicturesContent .pThumb{
	border:1px solid #ddd;
	width:163px;
	height:163px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#imgSliderPicturesContent .pThumb img {
	max-width:158px;
	max-height:158px;
	border:0;
}
/***** TOPANGEBOTE *******************************************************************************/
#TopAngebote{
	position:relative;
	width:1020px;
	padding:20px;
	line-height:50px;
	font-size:12px;
}
#TopAngebote img{
	border:0;
}
#TopAngebote .box h1{
	width:1010px;
	height:40px;
	line-height:40px;
	background-color:#000;
	margin:0;
	padding-left:10px;
	font-size:16px;
	color:#fff;
	text-transform: uppercase;
	font-family:'Carrois Gothic', sans-serif;
	font-weight:normal;
}
#TopAngebote .box .p{
	width:998px;
	padding:10px;
	border:1px solid #DDD;
	border-top: 0;
	text-align:center;
}
/***** PICTURES **********************************************************************************/
#mainPicture{
	width:100%;
	height:452px;
}
#mainPicture img{
	max-width:445px;
	max-height:445px;
	border:0;
}
#mainPicture .slideLeft {
	float:left; 
	margin-top:214px;
	width:24px;	
	height:24px;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/plinks.png') no-repeat;
}
#mainPicture .slideMiddle {
	width:450px;
	height:452px;
	margin:0 auto;
	padding:0;
}
#mPic{
	width:450px;
	height:452px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
#mainPicture .slideRight {
	float:right; 
	margin-top:214px;
	width:24px;
	height:24px;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/prechts.png') no-repeat;
}
#mainPicture .slideLeft:hover{
	cursor:pointer;	
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/plinksHover.png') no-repeat;
}
#mainPicture .slideRight:hover{	
	cursor:pointer;	
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/prechtsHover.png') no-repeat;
}
#subPicture{
	width:505px;
}
#subPicture .smallIMGPos{
	display:block;
	float:left;
	width:121px;
	height:121px;
	margin:5px 5px 0 0;
}
#subPicture .smallIMG{
	border:1px solid #DDD;
	width:121px;
	height:121px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;

	padding:1px;
 	border:3px solid #ddd;
}
#subPicture .smallIMG img{
	max-width: 104px;
	max-height: 104px;
	border:0;
}
/***** GALLERY ***********************************************************************************/
#gallery {
	height:600px;
	width:215px;
	background-color:#fff;
}
#gallery .slideTop {
	width:50px;
	height:24px;
	margin-left:87px;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/ptop.png') no-repeat;
}
#gallery .slideBottom {
	width:50px;
	height:24px;
	margin:553px 0 0 87px;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/pdown.png') no-repeat;
}
#gallery .slideTop:hover{
	cursor:pointer;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/ptop.png') no-repeat;
}
#gallery .slideBottom:hover{
	cursor:pointer;
	background:#fff url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/pdown.png') no-repeat;
}
#galleryContent {
	position:absolute;
	width: 208px;
	margin-top:10px;
	height:532px;
 	overflow:hidden; 
}
#galleryContentSlider {	
	position:absolute;
	width:210px;
}
#galleryContentSlider a{	
	display:block;
	width:220px;
	text-align:center;
}
#galleryContentSlider img{
	margin-bottom:20px;
	max-width:184px;
	border:2px solid #ddd;
}
/***** FOOTER ************************************************************************************/
#myFooter{
	position:relative;
	width:1000px;
	height:50px;
	line-height:50px;
	background:#DDD url('https://www.gewinde-schneidwerkzeuge.de/ebay-design/headRow.png') repeat-x;

	font-size:12px;
}
#myFooter .copyInfo{
    position:absolute;
    top:0;
    left:25px;

	color:#D2E9FF;
	font-weight:bold;
}
#myFooter .subMenu{
    position:absolute;
    top:0;
    right:0;
	height:50px;
	
	text-align:right;
}
#myFooter .subMenu ul{
	padding:0;
	margin:0;
}
#myFooter .subMenu li{
	float:left;
	list-style-type:none;
	padding:0 25px;
}
#myFooter .copyInfo a,
#myFooter .subMenu li a{
	line-height:54px;
	font-size:12px;
	color:#D2E9FF;
	font-weight:bold;
	text-decoration:none;
}
#myFooter .subMenu li a:hover{
	text-decoration:none;
}


@media (max-width: 1030px){
	#centerMyBody{
		min-width:auto;
	}
	#myBody,
	#myHeader,
	#myMenu,
	#centerC,
	#myFooter{
		width:100%;
		height: auto;
	}
	#cLeft,
	#cMiddle,
	#cRight,
	#mainPicture,
	#mPic,
	#cMiddle .box h1,
	#cMiddle .box .p,
	#mainPicture .slideMiddle {
		width:100%;
		float:none;
	}
	#myHeader .logo,
	#myHeader .contact{
		position: relative;
	}
	#myHeader .logo img{
		max-width: 100%;
		height: auto;
	}
	#myHeader .contact{
		height: 85px;
	}
	#myHeader .contactPic{
		left: 15px;
	}
	#myHeader .contactInfo{
		left: 40px;
		width: auto;
	}
	#mainPicture img {
		max-width:100%;
	}
	#cLeft,
	#cRight,
	#myFooter{
		clear:both;
		display:none;
	}
	#myMenu li {
		min-width:64px;
	}
	#myMenu li a
	{
		font-size: 12px;;
	}
	#cMiddle .box p {
		font-size: 16px;
	}
	#cMiddle .box  {
		margin:15px -5px;
	}
	#mPic{
		margin: 0 auto;
		display: block;
	}
}